Subject: Re: bug#36262: cannot install bootloader to root partition

From: "pelzflorian (Florian Pelz)" <[email-masked]>
Date: Tue, 18 Jun 2019 10:01:36 +0200

On Tue, Jun 18, 2019 at 04:33:22AM +0200, Tobias Geerinckx-Rice wrote:
> Although now I suspect there was no reason and that the installer isn't to
> blame.
> 

The graphical installer does not display a warning when not adding a
separate boot partition on GPT (an installer bug?), but installs
everything only to fail at the very end (this is another bug of guix
system?) at bootloader installation.

Regards,
Florian